<table border="0" cellspacing="5" cellpadding="5">
    <tr>
        <td><img src="{{ contacto.url }}/templates/pandora/img/logo.png" width="150px" /></td>
        <td><h2>{{ contacto.asunto }}</h2></td>
    </tr>
    <tr>
        <td colspan="2"><strong>Nombre: </strong>{{ contacto.nombre }}</td>
    </tr>
    <tr>
        <td colspan="2"><strong>E-mail: </strong>{{ contacto.email }}</td>
    </tr>
    <tr>
        <td colspan="2"><strong>Tel&eacute;fono(s): </strong>{{ contacto.tel1 }}{% if contacto.tel2|length > 0 %} - {{ contacto.tel2 }}{% endif %}</td>
    </tr>
    {% if contacto.fecha|length > 0 %}
    <tr>
        <td colspan="2"><strong>Fecha: </strong>{{ contacto.fecha }}</td>
    </tr>
    {% endif %}
    {% if contacto.comentarios|length > 0 %}
    <tr>
        <td colspan="2"><strong>Comentarios: </strong>{{ contacto.comentarios }}</td>
    </tr>
    {% endif %}
</table>